{% extends 'baseDashboard.html.twig' %}

{% block title %}Reset your password{% endblock %}

{% block body %}
    <!-- page-wrapper Start-->
    <div class="page-wrapper">
      <div class="container-fluid p-0">
        <div class="row">
          <div class="col-12">     
            <div class="login-card login-dark">
              <div>
                <div><a class="logo" href="index.html"><img class="img-fluid for-light" src="{{asset('assetDashboard/images/logo/logo.png')}}" width="180" alt="looginpage"><img class="img-fluid for-dark" width="180" src="{{asset('assetDashboard/images/logo/logo.png')}}" alt="looginpage"></a></div>
                <div class="login-main"> 
                    {% for flash_error in app.flashes('reset_password_error') %}
                                <div class="alert alert-danger" role="alert">{{ flash_error }}</div>
                            {% endfor %}
                   {{ form_start(resetForm,{'attr':{'class':'theme-form'}}) }}

                     <h4 class="text-center">Créez votre  nouveau mot de passe</h4>
                    <div class="form-group">
                      <div class="form-input position-relative">
                          {{ form_row(resetForm.plainPassword) }}
                        <div class="show-hide"><span class="show"></span></div>
                      </div>
                    </div>
                    
                    <div class="form-group mb-0">
                     
                      <button class="btn btn-primary btn-block w-100" type="submit">Réinitialiser le mot de passe</button>
                    </div>
                  {{ form_end(resetForm) }}
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>



   
{% endblock %}
